@media (min-width: 500px) {

    a.logo {
        width: 250px;
    }
}

@media (min-width: 960px) {
    section.hero-mobile {
        display: none;
    }

    section.hero {
        display: block;
    }

    div.content {
        padding: 0 30px;
    }
    .header {
        padding: 0 55px;
    }

    .header .content {
        padding: 0;
    }

    #scroll-header ul {
        display: flex;
        margin: 0;
        width: 100%;
        padding: 10px;
    }

    .header ul {
        position: relative;
        display: flex;
        width: 100%;
    }
    .header .main-nav ul {
        position: relative;
        width: 100%;
        margin: 229px 0 0 auto;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
        padding: 10px 20px;
        background-color: #FFFFFF;
    }
    .header .main-nav {
        position: relative;
    }
    .header .main-nav:before {
        content: url("/styles/images/segment-w.svg");
        position: absolute;
        left: -20px;
        bottom: 0;
        height: 20px;
        width: 20px;
        display: block;
        transform: rotate(90deg);
    }
    .header .main-nav:after {
        content: url("/styles/images/segment-w.svg");
        position: absolute;
        right: -20px;
        bottom: 0;
        height: 20px;
        width: 20px;
        display: block;
        transform: rotate(-180deg);
    }

    #scroll-header ul li,
    .header ul li {
        display: flex;
        flex-direction: column;
    }

    #scroll-header ul li a,
    .header ul li a {
        margin: auto 0;
        font-family: var(--font), sans-serif;
        font-size: 25px;
        font-weight: 400;
        display: block;
        float: left;
        color: var(--color-text);
        padding: 8px 7px;
    }

    .header ul li:nth-of-type(1) a {
        color: rgb(165, 24, 144);
    }
    .header ul li:nth-of-type(2) a {
        color: rgb(0, 106, 198);
    }
    .header ul li:nth-of-type(3n+3) a {
        color: rgb(0, 154, 68);
    }

    .header ul li:nth-of-type(4n+4) a {
        color: rgb(255, 117, 0);
    }
    .header ul li:nth-of-type(5n+5) a {
        color: rgb(213, 0, 50);
    }
    .header ul li:nth-of-type(6n+6) a {
        color: rgb(165, 24, 144);
    }

    #scroll-header ul li.selected a,
    #scroll-header ul li:hover a,
    .header ul li.selected a,
    .header ul li:hover a {
        font-weight: bold;
    }
    #scroll-header ul li a::before,
    .header ul li a::before {
        display: block;
        content: attr(title);
        font-weight: bold;
        height: 0;
        overflow: hidden;
        visibility: hidden;
    }

    div#scroll-header {
        top: 0;
        bottom: auto;
        width: 100%;
        margin: 0;
    }

    div#scroll-header ul {
        margin-right: 50px;
    }

    div#scroll-header ul li a {
        font-size: 24px;
    }

    body.calculator header {
        height: 350px;
    }
    .intro {
        min-height: 14vw;
        margin-bottom: 20px;
    }

    .home-view .intro {
        min-height: 690px;
    }

    .home-intro .content {
        margin-bottom: 40px;
    }

    .home-intro .text-box {
        width: 60%;
        max-width: 750px;
        z-index: 99;
        margin: 180px auto auto 40px;
        font-family: var(--font);
        font-size: 20px;
    }

    .home-intro .text-box img.claim {
        margin-left: -45px;
    }

    .home-intro .text-box p {
        padding-right: 30%;
    }

    .home-intro .screen {
        width: 70%;
        max-width: 800px;
        display: block;
        z-index: 99;
        position: absolute;
        bottom: -240px;
    }

    section.hero div.overlay div.text {
        width: 55%;
        margin-left: 45%;
    }

    .grid.grid-reverse {
        flex-direction: row-reverse;
    }

    section#section-120 img {
        max-width: 250px;
        float: right;
    }

    footer div.grid-item:nth-child(2) {
        text-align: center;
    }

    footer div.grid-item:nth-child(3) {
        text-align: right;
    }

    .img-round img {
        width: 80%;
    }

    .partner-list .grid-item {
        flex-direction: row;
    }
    .partner-list .grid-item .list-image {
        width: 170px;
    }
    .partner-list .grid-item .contact,
    .partner-list .grid-item .text {
        width: calc((100% - 170px) / 2);
        margin-left: auto;
        padding-left: 2em;
    }
}

@media (min-width: 1200px) {
    .header ul li a {
        padding: 8px 13px;
    }
    .home-view .intro {
        min-height: 720px;
    }

    .home-intro .screen {
        bottom: -200px;
    }
}